# EditPullRequestOption

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**allow_maintainer_edit** | Option<**bool**> |  | [optional]
**assignee** | Option<**String**> |  | [optional]
**assignees** | Option<**Vec<String>**> |  | [optional]
**base** | Option<**String**> |  | [optional]
**body** | Option<**String**> |  | [optional]
**due_date** | Option<**String**> |  | [optional]
**labels** | Option<**Vec<i64>**> |  | [optional]
**milestone** | Option<**i64**> |  | [optional]
**state** | Option<**String**> |  | [optional]
**title** | Option<**String**> |  | [optional]
**unset_due_date** | Option<**bool**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


